Posts Taged php-selector

PHP Selector

PHP Selector este o componenta CloudLinux care permite modificarea diferitelor versiuni de PHP existente(5.3, 5.4, 5.5, 5.6 sau 7) pe contul de cPanel cu ajutorul unui numar mic de click-uri. Aceasta posibilitate de a selecta versiunea de PHP este utila in situatiile in care plugin-urile sau aplicatiile web folosite in site necesita fie o anumita versiune mai noua sau mai veche de PHP, fie o anumita extensie de PHP care nu este activata in varianta default setata pe server.
Trebuie tinut cont si de faptul ca modificariile efectuate, schimbarea versiunii de PHP sau adaugarea unei extensii de PHP, pot avea si un efect negativ asupra site-ului. Sunt situatii in care pot aparea probleme de compatibilitate intre versiunea de PHP setata si plugin-urile, thema sau CMS-ul utilizat in site.

In imaginea de mai jos aveti optiunile disponibile in PHP Selector cu detaliile aferente(Modificarea versiunii de PHP si Selectarea Extensiilor)

php selector
Din PHP Selector exista posibilitatea de a modifica o serie de valori din fisierul php.ini, mai jos aveti un exemplu cum anume pot fi efectuate aceste modificari.
php selector
Pentru detalii cu privire la modul de utilizare a PHP Selector verificati urmatorul tutorial: https://support.hostvision.ro/index.php?/Knowledgebase/Article/View/271/17/modificarea-versiunilor-de-php-din-cpanel